=== debian/changelog ===
ros-humble-tf2-kdl (0.25.3-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 17 Jul 2023 00:00:00 -0000

ros-humble-tf2-kdl (0.25.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 10 Jan 2023 00:00:00 -0000

ros-humble-tf2-kdl (0.25.1-1jammy) jammy; urgency=high

  * Use orocos_kdl_vendor and orocos-kdl target (#548 <https://github.com/ros2/geometry2/issues/548>)
  * Contributors: Scott K Logan

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 05 Aug 2022 00:00:00 -0000

ros-humble-tf2-kdl (0.25.0-1jammy) jammy; urgency=high

  * Depend on orocos_kdl_vendor  (#473 <https://github.com/ros2/geometry2/issues/473>)
  * Install includes to include/${PROJECT_NAME} and use modern CMake (#493 <https://github.com/ros2/geometry2/issues/493>)
  * Contributors: Jacob Perron, Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 05 Apr 2022 00:00:00 -0000

ros-humble-tf2-kdl (0.24.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 31 Mar 2022 00:00:00 -0000

ros-humble-tf2-kdl (0.23.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 28 Mar 2022 00:00:00 -0000

ros-humble-tf2-kdl (0.22.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-humble-tf2-kdl (0.21.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-humble-tf2-kdl (0.20.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 17 Dec 2021 00:00:00 -0000

ros-humble-tf2-kdl (0.19.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 15 Oct 2021 00:00:00 -0000

ros-humble-tf2-kdl (0.18.0-1jammy) jammy; urgency=high

  * KDL python formatting and licenses (#425 <https://github.com/ros2/geometry2/issues/425>)
  * Deprecate tf2_kdl.h (#414 <https://github.com/ros2/geometry2/issues/414>)
  * Contributors: Bjar Ne, Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 01 Jun 2021 00:00:00 -0000

ros-humble-tf2-kdl (0.17.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-humble-tf2-kdl (0.17.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 19 Mar 2021 00:00:00 -0000

ros-humble-tf2-kdl (0.16.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-humble-tf2-kdl (0.15.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-humble-tf2-kdl (0.15.0-1jammy) jammy; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 02 Nov 2020 00:00:00 -0000

ros-humble-tf2-kdl (0.14.1-1jammy) jammy; urgency=high

  * Activate usual compiler warnings and fix errors (#270 <https://github.com/ros2/geometry2/issues/270>)
  * Contributors: Ivan Santiago Paunovic

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 21 Sep 2020 00:00:00 -0000

ros-humble-tf2-kdl (0.14.0-1jammy) jammy; urgency=high

  * Split tf2_ros in tf2_ros and tf2_ros_py (#210 <https://github.com/ros2/geometry2/issues/210>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 14 Aug 2020 00:00:00 -0000

ros-humble-tf2-kdl (0.13.4-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 03 Jun 2020 00:00:00 -0000

ros-humble-tf2-kdl (0.13.3-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-humble-tf2-kdl (0.13.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 18 May 2020 00:00:00 -0000

ros-humble-tf2-kdl (0.13.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 08 May 2020 00:00:00 -0000

ros-humble-tf2-kdl (0.13.0-1jammy) jammy; urgency=high

  * Added doxyfiles and sphinx Makefiles (#257 <https://github.com/ros2/geometry2/issues/257>)
  * installed python tf2_kdl and ported tf2_kdl tests (#206 <https://github.com/ros2/geometry2/issues/206>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-humble-tf2-kdl (0.12.4-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-humble-tf2-kdl (0.12.3-1jammy) jammy; urgency=high

  * Remove unused setup.py files (#190 <https://github.com/ros2/geometry2/issues/190>)
  * Contributors: Vasilii Artemev

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 18 Nov 2019 00:00:00 -0000

ros-humble-tf2-kdl (0.12.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 18 Nov 2019 00:00:00 -0000

ros-humble-tf2-kdl (0.12.1-1jammy) jammy; urgency=high

  * Restore conversion via message traits (#167 <https://github.com/ros2/geometry2/issues/167>)
  * Don't assume quaternions init to all zeros
  * Contributors: Josh Langsfeld, Michael Carroll

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-humble-tf2-kdl (0.12.0-1jammy) jammy; urgency=high

  * Adds additional conversions for tf2, KDL, Eigen
  * Use eigen3_cmake_module (#144 <https://github.com/ros2/geometry2/issues/144>)
  * Contributors: Ian McMahon, Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 26 Sep 2019 00:00:00 -0000

ros-humble-tf2-kdl (0.11.3-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 24 May 2019 00:00:00 -0000

ros-humble-tf2-kdl (0.11.2-1jammy) jammy; urgency=high


