=== debian/control ===
Source: ros-humble-tf2-kdl
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-gtest <!nocheck>, ros-humble-builtin-interfaces, ros-humble-geometry-msgs, ros-humble-orocos-kdl-vendor, ros-humble-rclcpp <!nocheck>, ros-humble-tf2, ros-humble-tf2-msgs <!nocheck>, ros-humble-tf2-ros, ros-humble-ros-workspace
Homepage: http://ros.org/wiki/tf2
Standards-Version: 3.9.2

Package: ros-humble-tf2-kdl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-builtin-interfaces, ros-humble-geometry-msgs, ros-humble-orocos-kdl-vendor, ros-humble-tf2, ros-humble-tf2-ros, ros-humble-tf2-ros-py, ros-humble-ros-workspace
Description: KDL binding for tf2
