## ros-humble-tf2-kdl 0.25.7

=== debian/changelog ===
ros-humble-tf2-kdl (0.25.7-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 28 May 2024 16:00:00 -0000

ros-humble-tf2-kdl (0.25.6-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 15 Feb 2024 16:00:00 -0000

ros-humble-tf2-kdl (0.25.5-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 12 Nov 2023 16:00:00 -0000

ros-humble-tf2-kdl (0.25.4-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 18 Sep 2023 16:00:00 -0000

ros-humble-tf2-kdl (0.25.3-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 16 Jul 2023 16:00:00 -0000

ros-humble-tf2-kdl (0.25.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 09 Jan 2023 16:00:00 -0000

ros-humble-tf2-kdl (0.25.1-1bookworm) bookworm; urgency=high

  * Use orocos_kdl_vendor and orocos-kdl target (#548 <https://github.com/ros2/geometry2/issues/548>)
  * Contributors: Scott K Logan

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 04 Aug 2022 16:00:00 -0000

ros-humble-tf2-kdl (0.25.0-1bookworm) bookworm; urgency=high

  * Depend on orocos_kdl_vendor  (#473 <https://github.com/ros2/geometry2/issues/473>)
  * Install includes to include/${PROJECT_NAME} and use modern CMake (#493 <https://github.com/ros2/geometry2/issues/493>)
  * Contributors: Jacob Perron, Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-humble-tf2-kdl (0.24.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 30 Mar 2022 16:00:00 -0000

ros-humble-tf2-kdl (0.23.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-humble-tf2-kdl (0.22.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-tf2-kdl (0.21.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-humble-tf2-kdl (0.20.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Dec 2021 16:00:00 -0000

ros-humble-tf2-kdl (0.19.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 14 Oct 2021 16:00:00 -0000

ros-humble-tf2-kdl (0.18.0-1bookworm) bookworm; urgency=high

  * KDL python formatting and licenses (#425 <https://github.com/ros2/geometry2/issues/425>)
  * Deprecate tf2_kdl.h (#414 <https://github.com/ros2/geometry2/issues/414>)
  * Contributors: Bjar Ne, Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 31 May 2021 16:00:00 -0000

ros-humble-tf2-kdl (0.17.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-tf2-kdl (0.17.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 18 Mar 2021 16:00:00 -0000

ros-humble-tf2-kdl (0.16.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-humble-tf2-kdl (0.15.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 07 Dec 2020 16:00:00 -0000

ros-humble-tf2-kdl (0.15.0-1bookworm) bookworm; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 01 Nov 2020 16:00:00 -0000

ros-humble-tf2-kdl (0.14.1-1bookworm) bookworm; urgency=high

  * Activate usual compiler warnings and fix errors (#270 <https://github.com/ros2/geometry2/issues/270>)
  * Contributors: Ivan Santiago Paunovic

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 20 Sep 2020 16:00:00 -0000

ros-humble-tf2-kdl (0.14.0-1bookworm) bookworm; urgency=high

  * Split tf2_ros in tf2_ros and tf2_ros_py (#210 <https://github.com/ros2/geometry2/issues/210>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 13 Aug 2020 16:00:00 -0000

ros-humble-tf2-kdl (0.13.4-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 02 Jun 2020 16:00:00 -0000

ros-humble-tf2-kdl (0.13.3-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-tf2-kdl (0.13.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 17 May 2020 16:00:00 -0000

ros-humble-tf2-kdl (0.13.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 07 May 2020 16:00:00 -0000

ros-humble-tf2-kdl (0.13.0-1bookworm) bookworm; urgency=high

  * Added doxyfiles and sphinx Makefiles (#257 <https://github.com/ros2/geometry2/issues/257>)
  * installed python tf2_kdl and ported tf2_kdl tests (#206 <https://github.com/ros2/geometry2/issues/206>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 29 Apr 2020 16:00:00 -0000

ros-humble-tf2-kdl (0.12.4-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 18 Nov 2019 16:00:00 -0000

ros-humble-tf2-kdl (0.12.3-1bookworm) bookworm; urgency=high

  * Remove unused setup.py files (#190 <https://github.com/ros2/geometry2/issues/190>)
  * Contributors: Vasilii Artemev

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 17 Nov 2019 16:00:00 -0000

ros-humble-tf2-kdl (0.12.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 17 Nov 2019 16:00:00 -0000

ros-humble-tf2-kdl (0.12.1-1bookworm) bookworm; urgency=high


